krk - Feature #498

SOLANJE
12/17/2019 12:13 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 498
Category:

Target version:

ID: 390
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 12/17/2019
Due date: 11/30/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 248
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 12/17/2019 06:43 AM - Niraj Bhatt
- Assignee set to 498

#2 - 01/07/2020 05:48 AM - SEMIR DOLIC

- Status changed from New to In Progress

Starting Work

#3 - 01/07/2020 05:48 AM - SEMIR DOLIC

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#4 - 01/10/2020 06:00 AM - HARIS PONJEVIC

- Status changed from Closed to In Progress
- % Done changed from 100 to 0

Starting Work

#5 - 01/10/2020 03:03 PM - HARIS PONJEVIC
Still working

#6 - 01/11/2020 05:50 AM - HARIS PONJEVIC
Starting Work

#7 - 01/11/2020 02:00 PM - HARIS PONJEVIC
Still working

#8 - 01/20/2020 05:54 AM - HARIS PONJEVIC
Starting Work

#9 - 01/20/2020 04:10 PM - HARIS PONJEVIC
Still working

#10 - 01/22/2020 05:55 AM - HARIS PONJEVIC
Starting Work

#11 - 01/22/2020 04:03 PM - HARIS PONJEVIC
Still working

#12 - 01/23/2020 05:57 AM - HARIS PONJEVIC
Starting Work

#13 - 01/23/2020 04:04 PM - HARIS PONJEVIC
Still working

#14 - 01/24/2020 06:00 AM - HARIS PONJEVIC
Starting Work

#15 - 01/24/2020 04:06 PM - HARIS PONJEVIC
Still working

#16 - 01/26/2020 09:48 AM - DZEMAL KALTAK
Starting Work

#17 - 01/27/2020 05:57 AM - HARIS PONJEVIC
Starting Work

#18 - 01/27/2020 06:04 AM - DZEMAL KALTAK
System updated task during auto shift end

#19 - 01/27/2020 06:07 AM - DZEMAL KALTAK
Starting Work

#20 - 01/27/2020 04:10 PM - DZEMAL KALTAK
Still working

#21 - 01/27/2020 04:14 PM - HARIS PONJEVIC
Still working

#22 - 01/28/2020 06:00 AM - HARIS PONJEVIC
Starting Work
#23 - 01/28/2020 02:46 PM - HARIS PONJEVIC
Still working

#24 - 01/29/2020 05:54 AM - HARIS PONJEVIC
Starting Work

#25 - 01/29/2020 06:02 AM - DZEMAL KALTAK
Starting Work

#26 - 01/29/2020 04:03 PM - HARIS PONJEVIC
Still working

#27 - 01/29/2020 04:03 PM - DZEMAL KALTAK
Still working

#28 - 01/30/2020 06:00 AM - HARIS PONJEVIC
Starting Work

#29 - 01/30/2020 06:02 AM - DZEMAL KALTAK
Starting Work

#30 - 01/30/2020 05:00 PM - DZEMAL KALTAK
Still working

#31 - 01/30/2020 05:29 PM - HARIS PONJEVIC
Still working

#32 - 01/31/2020 06:01 AM - DZEMAL KALTAK
Starting Work

#33 - 01/31/2020 03:46 PM - DZEMAL KALTAK
Still working

#34 - 02/01/2020 05:57 AM - HARIS PONJEVIC
Starting Work

#35 - 02/01/2020 03:01 PM - HARIS PONJEVIC
Still working

#36 - 02/04/2020 05:57 AM - HARIS PONJEVIC
Starting Work

#37 - 02/04/2020 04:10 PM - HARIS PONJEVIC
Still working

#38 - 02/11/2020 05:08 PM - SEMIR DOLIC
Starting Work

#39 - 02/11/2020 05:08 PM - SEMIR DOLIC
Still working

#40 - 02/17/2020 05:54 AM - HARIS PONJEVIC
Starting Work

#41 - 02/17/2020 05:55 AM - SEMIR DOLIC
Starting Work
#42 - 02/17/2020 04:05 PM - HARIS PONJEVIC
Still working

#43 - 02/17/2020 04:06 PM - SEMIR DOLIC
Still working

#44 - 02/18/2020 05:57 AM - HARIS PONJEVIC
Starting Work

#45 - 02/18/2020 05:57 AM - SEMIR DOLIC
Starting Work

#46 - 02/18/2020 02:07 PM - HARIS PONJEVIC
Still working

#47 - 02/18/2020 02:07 PM - SEMIR DOLIC
Still working

#48 - 02/19/2020 05:59 AM - SEMIR DOLIC
Starting Work

#49 - 02/19/2020 05:59 AM - HARIS PONJEVIC
Starting Work

#50 - 02/19/2020 04:00 PM - SEMIR DOLIC
Still working

#51 - 02/19/2020 04:00 PM - HARIS PONJEVIC
Still working

#52 - 02/21/2020 05:57 AM - HARIS PONJEVIC
Starting Work

#53 - 02/21/2020 04:00 PM - HARIS PONJEVIC
Still working

#54 - 02/22/2020 05:58 AM - HARIS PONJEVIC
Starting Work

#55 - 02/22/2020 04:31 PM - HARIS PONJEVIC
Still working

#56 - 02/24/2020 05:57 AM - HARIS PONJEVIC
Starting Work

#57 - 02/24/2020 06:01 AM - DZEMAL KALTAK
Starting Work

#58 - 02/24/2020 09:51 AM - SEMIR DOLIC
Starting Work

#59 - 02/24/2020 03:56 PM - DZEMAL KALTAK
Still working

#60 - 02/24/2020 04:03 PM - HARIS PONJEVIC
Still working
#61 - 02/24/2020 04:04 PM - SEMIR DOLIC
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#62 - 02/25/2020 05:57 AM - HARIS PONJEVIC
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Starting Work

#63 - 02/25/2020 05:58 AM - SEMIR DOLIC
Starting Work

#64 - 02/25/2020 04:00 PM - HARIS PONJEVIC
Still working

#65 - 02/25/2020 04:30 PM - SEMIR DOLIC
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#66 - 02/27/2020 06:00 AM - HARIS PONJEVIC
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Starting Work

#67 - 02/27/2020 04:04 PM - HARIS PONJEVIC
Still working

#68 - 02/28/2020 05:50 AM - SEMIR DOLIC
Starting Work

#69 - 02/28/2020 05:50 AM - SEMIR DOLIC
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#70 - 03/04/2020 05:57 AM - HARIS PONJEVIC
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Starting Work

#71 - 03/04/2020 05:40 PM - HARIS PONJEVIC
Still working

#72 - 03/05/2020 05:09 AM - HARIS PONJEVIC
Starting Work

#73 - 03/05/2020 04:23 PM - HARIS PONJEVIC
Still working
#74 - 03/05/2020 07:43 PM - SEMIR DOLIC
Starting Work

#75 - 03/05/2020 07:43 PM - SEMIR DOLIC
Still working

#76 - 03/08/2020 08:02 AM - HARIS PONJEVIC
Starting Work

#77 - 03/08/2020 04:02 PM - HARIS PONJEVIC
Still working

#78 - 03/11/2020 05:54 AM - HARIS PONJEVIC
Starting Work

#79 - 03/11/2020 04:05 PM - HARIS PONJEVIC
Still working

#80 - 03/12/2020 05:53 AM - HARIS PONJEVIC
Starting Work

#81 - 03/12/2020 05:00 PM - HARIS PONJEVIC
Still working
